package com.palacesun.masking.tools.sm4fpe;

public class SegmentType {
   int type;
   int length;

   public int getType() {
      return this.type;
   }

   public void setType(int type) {
      this.type = type;
   }

   public int getLength() {
      return this.length;
   }

   public void setLength(int length) {
      this.length = length;
   }
}
